recovery:
  state:
    round: 835
    hash: "743780973bdf440724be63095814298c2031b533e05b6adf17f2c4f224334e1cf8c181defda8152790970da50b19f78a"
    timestamp: "2025-10-30T21:13:00.408371929Z"
  bootstrap: null
  package: null
  stream: null
